package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuModificacionMasiva extends DefaultItemMenuSistema {

	public ItemMenuModificacionMasiva() {
		super("indexController.mniModificacionMasiva.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.MODIFICACIONMASIVADETARIFAS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/modificacionMasivaTarifas.zul",
                Labels.getLabel("indexController.mniModificacionMasiva.label"), getArgs(), desktop);
		
	}

}
